package com.mortals.xhx.common.keys;


/**
 * redis缓存参数key
 *
 * @author karlhoo
 */
public final class RedisCacheKeys {
    /**
     * @return 文件访问的地址
     */
    public static String getFileUrlKey() {
        return "params:file:upload";
    }

    public static String getCoopsDistributedLockKey() {
        return "coops:distributed:lock";
    }


    public static String getHikExportLockKey() {
        return "hik:export:lock";
    }

    public static String getRecordExportLockKey() {
        return "record:export:lock";
    }

}
